Name:          xcalc
Version:       1.1.2
Release:       1mamba
Summary:       xcalc is an on-screen calculator program
Group:         System/X11
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://www.x.org/wiki/
Source:        http://ftp.x.org/pub/individual/app/xcalc-%{version}.tar.xz
License:       MIT
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libX11-devel
BuildRequires: libXaw-devel
BuildRequires: libXt-devel
## AUTOBUILDREQ-END

%description
xcalc is an on-screen calculator program for the X Window System. It can be used in algebraic mode or in reverse polish notation

%debug_package

%prep
%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/xcalc
%{_datadir}/X11/app-defaults/XCalc
%{_datadir}/X11/app-defaults/XCalc-color
%{_mandir}/man1/xcalc.1*
%doc COPYING

%changelog
* Fri May 05 2023 Automatic Build System <autodist@mambasoft.it> 1.1.2-1mamba
- automatic version update by autodist

* Tue Apr 19 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 1.1.1-1mamba
- update to 1.1.1

* Tue Jul 30 2019 Automatic Build System <autodist@mambasoft.it> 1.1.0-1mamba
- automatic update by autodist

* Fri Jan 23 2015 Automatic Build System <autodist@mambasoft.it> 1.0.6-1mamba
- automatic update by autodist

* Fri Jan 18 2013 Automatic Build System <autodist@mambasoft.it> 1.0.5-1mamba
- automatic version update by autodist

* Wed Dec 01 2010 Automatic Build System <autodist@mambasoft.it> 1.0.4.1-1mamba
- automatic update by autodist

* Thu Nov 25 2010 Automatic Build System <autodist@mambasoft.it> 1.0.4-1mamba
- automatic update by autodist

* Tue Jan 26 2010 Automatic Build System <autodist@mambasoft.it> 1.0.3-1mamba
- automatic update by autodist

* Fri Oct 30 2009 Ercole 'ercolinux' Carpanetto <ercole69@gmail.com> 1.0.2-1mamba
- package created by autospec
